/*
Theme Name:     gotdrivetrust
Description:    
Author:         gotdrive
Template:       squared

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.wpcf7-form-control-signature-wrap {
    background: #fff;
    max-height: 100px;
}

input.wpcf7-form-control.wpcf7-text {
    padding: 15px;
    width: 100%;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    padding: 15px;
    width: 100%;
}

input.wpcf7-form-control.wpcf7-submit {
    padding: 15px;
    width: 50%;
    background: #f2af20;
    border: none;
    color: #fff;
    font-size: 16px;
}

.hru h1 {padding-top: 0px!important;}

.swpm-forgot-pass-link, .swpm-join-us-link, .swpm-edit-profile-link, .swpm-logged-expiry, .swpm-logged-membership {display: none;}

header nav ul li a:visited, header nav ul li a:active, header nav > ul.menu li.current-menu-item > a {color: #fff;}

.archive article footer {display: none;} 

span.checklist {    background: #fff;
    width: 100%;
    display: block;
    padding: 10px;}
